Subject: What time are you comming home mom?

From: <[email-masked]>
Date: Mon, 22 Oct 2007 14:10:00 +0200

This Weeks Update

Exit Only Inc. EXTO
$0.40

Five Points Of Interest

- Market projections for the site were far exceeded during the Canadian
launch of the new program.
- The company's year end goals were met in just the first few months.
- The site has now expanded its scope to include the US market.
- Exit has partnering with several high volume web services to provide
fast market exposure.
- The system is now delivering the contact info of buyer's right to the
seller's mobile phone.

You have got to stay on top of this one to benefit this week.